# Swarm of Poisonous Snakes
>*Medium swarm of tiny beasts, unaligned*
>___
>- **Armor Class** 14
>- **Hit Points** 36 (8d8)
>- **Speed** 30 ft., swim 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|8 (-1)|18 (+4)|11 (+0)|1 (-5)|10 (+0)|3 (-4)|
>___
>- **Damage Resistances** bludgeoning, piercing, slashing
>- **Condition Immunities** charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned
>- **Senses** blindsight 10 ft., passive Perception 10
>- **Languages** —
>- #beast/cr/2 (450 XP)
>___
>***Swarm.*** The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny snake. The swarm can't regain hit points or gain temporary hit points.  
>
>### Actions
>***Bites.*** Melee Weapon Attack: +6 to hit, reach 0 ft., one creature in the swarm's space. Hit: 7 (2d6) piercing damage, or 3 (1d6) piercing damage if the swarm has half of its hit points or fewer. The target must make a DC 10 Constitution saving throw, taking 14 (4d6) poison damage on a failed save, or half as much damage on a successful one.

## Swarm of Poisonous Snakes

> ##### The Nature of Swarms
>The swarms presented here aren't ordinary or benign assemblies of little creatures. They form as a result of some sinister or unwholesome influence. A vampire can summon swarms of bats and rats from the darkest corners of the night, while the very presence of a mummy lord can cause scarab beetles to boil up from the sand-filled depths of its tomb. A hag might have the power to turn swarms of ravens against her enemies, while a yuan-ti abomination might have swarms of poisonous snakes slithering in its wake. Even druids can't charm these swarms, and their aggressiveness is borderline unnatural.
>